<br>
	  			<h4>Bem-vindo(a) à capacitação Vacinação contra o Papilomavírus Humano!</h4>
	  			
<br>
A vacinação de adolescentes contra o Papilomavírus Humano (HPV) é uma importante estratégia de saúde pública para a prevenção do câncer do colo do útero, terceiro câncer de maior incidência entre as mulheres no Brasil.<br><br> 

Nesse sentido, caro(a) trabalhador(a) da saúde, a sua capacitação é muito importante para o êxito dessa estratégia e para alcançarmos a meta de vacinação preconizada pelo Ministério da Saúde. <br><br>

Neste curso, você terá a oportunidade de entender os aspectos relacionados ao vírus HPV, bem como sua relação com o câncer do colo do útero. Verá, ainda, as ações para operacionalizar a  campanha de vacinação contra o HPV e os aspectos relacionados ao registro nominal da vacinação e à cobertura vacinal. 
<br><br>
<b>Aproveite e bons estudos!</b>
